dir|add|mui\es_MX
dir|add|mui\zh_CN
file|copy|jsapibrowser.dll|c26482db64ea3cda1907be12170c66f7
file|copy|jscefservice.dll|2266ede36ea0a192f5aac6d2fed8873f
file|copy|jscefserviceipc.dll|ed04e3d942e39d301daebcd3dc6ded52
file|copy|kcefwebview.dll|99d09200c5c2936d83f4076aeb961509
file|add|mui\es_MX\jsapibrowser.qm|ae7e9c3f23b748fcdd446c4b1310548c
file|add|mui\zh_CN\jsapibrowser.qm|1d02db751be2d88035f92a74fd358296
